/**
*
* @ Theme           :   Lagom
* @ Version			:	2.3.7
* @ Author			:	Wisto
* @ Official site	:	https://Wisto.ir
*
*/

@font-face{font-family:IRANSans;src:url(../fonts/IRANSansXFaNum-regular.woff2) format('woff2'),url(../fonts/IRANSansXFaNum-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:IRANSans;src:url(../fonts/IRANSansXFaNum-medium.woff2) format('woff2'),url(../fonts/IRANSansXFaNum-medium.woff) format('woff');font-weight:500 600;font-style:normal;font-display:swap}
@font-face{font-family:IRANSans;src:url(../fonts/IRANSansXFaNum-bold.woff2) format('woff2'),url(../fonts/IRANSansXFaNum-bold.woff) format('woff');font-weight:700 950;font-style:normal;font-display:swap}


body {
	font-family: IRANSans, Roboto, sans-serif;
}

.btn, input[type=button]:not(.btn), input[type=submit]:not(.btn) {
    font-family: IRANSans, Roboto, sans-serif;
}

.tooltip {
	font-family: IRANSans, Roboto, sans-serif;
}

.usage-dial {
	font-family: IRANSans, Roboto, sans-serif;
}

.mg-wrapper {
	font-family: IRANSans, Roboto, sans-serif;
}

.mg-wrapper .tpx-select2-container {
	font-family: IRANSans, Roboto, sans-serif
}